Bug 833176 - US2275, can't create scaleable app in a multi-node setup.
US2275, can't create scaleable app in a multi-node setup.
Status: CLOSED WORKSFORME
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Krishna Raman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 15:19 EDT by Peter Ruan
Modified: 2015-05-14 21:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 14:19:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ruan 2012-06-18 15:19:35 EDT
Description of problem:
  Following directions given in this page: https://rally1.rallydev.com/#/4670514611ud/detail/userstory/6307718918, I was able to setup a multi-nodes environment.  
  The system fails to creat a scaleable app. 

 
Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. following the direction given in http://www.krishnaraman.net/multi-node-openshift-origin-from-scratch/
2. try to create a scaleable app from the broker node by doing 'rhc app create -a myphp -t php-5.3 -s -padmin'
3.
  
Actual results:
failure

Expected results:
a scaleable app is created.

Additional info:
Comment 1 Peter Ruan 2012-06-19 14:19:27 EDT
updated crankcase and rebuilt image, the scalable app creation works now.

Note You need to log in before you can comment on or make changes to this bug.